Content last modified Monday 6 March 2017
hop to #bottom
Categories:
Author:
Current version:
0.3
About It:
Get it:
Rate it:
  • Helpful?
  • 2 Yes
  • 1 No
Flag it:

If you'd like to provide updated information and do not have access to directly edit, please contact the site admin; thanks!

lum_p

Needed by some of my other plugins.

It looks like in my desire to minimize unneeded memory usage, i was over-engineering this thingie. For v0.2:

When installing plugins that require lum_p

  • make sure to install and activate lum_p first,
  • then install other plugins.

Also, when upgrading lum_p,

  • first deactivate all plugins depending on lum_p but not lum_p itself,
  • then delete lum_p
  • then install the new version of it

From v0.3 on, it is a little more robust, but it still requires this:

  • make sure to install and activate lum_p first,
  • then install other plugins.

License:
GPL v2 or (at your option) any later version.

Update:
v0.3 UI now with tooltips (needs lum_jq_plugins or lum_overlib)
v0.2.2 Minor bugfixes. Improved robustness
v0.2.1 Bugfix for PHP-Versions below 5.3.0
v0.2 More functionality but lower memory footprint

Article Request Count:
Keywords/tags:
Initially released:
2011-01-20
Posted here:
20 Jan 2011
Article modified:
30 Apr 2011

If there is a comment form at the Information URL, you may want to leave your comments/questions there for quicker feedback. Otherwise, comment away:

Your comment will NOT be submitted until you click the 'Submit' button on the next pageload.

Subscribe to this article's comments RSS feed. [ ? ]   View Recent Comments across the site.

You know you want to visit the Archives.

Browse

Categories


Articles

There are also tag clouds, 'cause those are fun.
Published with Textpattern